from fermiinstallclass import FermiInstallClass

class InstallClass(FermiInstallClass):
    name = ("BTeVSimulation Install")
    pixmap = "btevsimulation.png"
    sortPriority = 10
    showLoginChoice = 1
    description = ("This will install the BTeV Simulation workgroup.")

    def setSteps(self, dispatch):
	FermiInstallClass.setSteps(self, dispatch);
	dispatch.skipStep("bootdisk")
        dispatch.skipStep("makebootdisk", skip = 1)

    def setGroupSelection(self, grpset, intf):
	FermiInstallClass.setGroupSelection(self, grpset, intf)

        grpset.selectGroup("btevsimulation")
